<?php

if (!defined('ABSPATH')) exit;

// Carrega os ficheiros separados para handlers (backend) e display (frontend)
require_once plugin_dir_path(__FILE__) . 'artist-dashboard-handlers.php';
require_once plugin_dir_path(__FILE__) . 'artist-boost-wallet.php';
require_once plugin_dir_path(__FILE__) . 'artist-dashboard-native.php';